﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Microsoft.Data.Edm" version="5.8.4" targetFramework="net48" />
  <package id="Microsoft.Data.OData" version="5.8.4" targetFramework="net48" />
  <package id="Microsoft.OData.Core" version="7.6.3" targetFramework="net48" />
  <package id="Microsoft.OData.Edm" version="7.6.3" targetFramework="net48" />
  <package id="Microsoft.Spatial" version="7.6.3" targetFramework="net48" />
  <package id="PostSharp" version="6.6.8" targetFramework="net48" />
  <package id="PostSharp.Patterns.Common" version="6.6.8" targetFramework="net48" />
  <package id="PostSharp.Patterns.Common.Redist" version="6.6.8" targetFramework="net48" />
  <package id="PostSharp.Patterns.Diagnostics" version="6.6.8" targetFramework="net48" />
  <package id="PostSharp.Patterns.Diagnostics.Redist" version="6.6.8" targetFramework="net48" />
  <package id="PostSharp.Redist" version="6.6.8" targetFramework="net48" />
  <package id="Simple.OData.Client" version="5.12.0" targetFramework="net48" />
  <package id="System.Spatial" version="5.8.4" targetFramework="net48" />
</packages>